.scientology-MTitle { color:262bb6; font-weight: 800; font-size: 1.4em; text-decoration: none; margin: 10px 10px 0px 3px}

BODY { font-weight:400; font-size:1em; font-family: Arial,Verdana,Geneva,Helvetica,san-serif; font-Style: normal; margin: 0 0 0 0; }

A.copyRight:link { color: #333366; font-weight: 300; font-size: 13px; text-decoration: none; }

A.copyRight:hover { color: #333366; font-weight: 300; font-size: 13px; text-decoration: underline; }

A.copyRight:visited { color: #333366; font-weight: 300; font-size: 13px; text-decoration: none; }

A:link { color: #262bbb; font-weight: 300; font-size: 13px; text-decoration: none; }

A:hover { color: #3399ff; font-weight: 300; font-size: 13px; text-decoration: underline; }

A:visited { color: #003366; font-weight: 300; font-size: 13px; text-decoration: none; }

A.section { font-weight:bold; color: #003366;}

b.section { font-weight:bold; color: #003366;  font-size: 13px; }

#regular { font-weight:600; font-size:11pt; font-Style: normal }

A.normal { font-weight:400; font-size:1em; font-family: Arial,Verdana,Geneva,Helvetica,san-serif; font-Style: normal; margin: 0 0 0 0; }

A.normal:link { font-weight:400; font-size:1em; font-family: Arial,Verdana,Geneva,Helvetica,san-serif; font-Style: normal; margin: 0 0 0 0; }

A.normal:hover { font-weight:400; font-size:1em; font-family: Arial,Verdana,Geneva,Helvetica,san-serif; font-Style: normal; margin: 0 0 0 0; }

A.normal:visted { font-weight:400; font-size:1em; font-family: Arial,Verdana,Geneva,Helvetica,san-serif; font-Style: normal; margin: 0 0 0 0; }
A.header_link { color: #ffffff; font-size:0.75em;}
